div.LA27562 .Box .Box_top .vertical-center .tile .bag {
    position: absolute;
    top: 35%;
}
@media (min-width: 1200px) {
.LA27562 .Box .Box_top .vertical-center .tile .bag .vbanner-title-json * {
    line-height: 1.2!important;
}
}
@media (max-width: 800px) {
div.LA27562 .Box .Box_top .vertical-center .tile .bag .vbanner-title-json * {
    font-size: 24px;
    font-weight: bold;
}
div.LA27562 .Box .Box_top .vertical-center .tile .bag .vbanner-title-json {
    white-space: normal;
}  
}